RK-J - Bug #2966

"RAPIDKEN - Fast Learning" FE bug
04/03/2023 12:16 PM - Ram Kordale

Status: Closed Start date: 04/03/2023
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In the attached screenshot, we see "RAPIDKEN - Fast Learning" at the top of the right column. The X is not clickable. That entire

part is not expected.

History

#1 - 04/07/2023 06:21 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04/07/2023 01:16 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#3 - 05/01/2023 08:38 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 06/05/2023 07:04 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
